a {
    color: #4A9D86;
}
.contact__block_body h3,
.main-contact__title
{
    padding: 20px 0 10px;
}

.contactsBox__itemSupport {
    width: 33%;
    float: left;
    margin-bottom: .5rem;
}

.contact__block_body_row_value {
    clear: right;
}

.contact__block_body_row {
    clear: both;
    min-height: 50px;
    margin-bottom: 1rem;
}

.structurePreview__description,
.structurePreview__name {
    text-align: left;
    margin-left: 10rem;
}

.structureInfo__name,
.structureInfo__description {
    width: auto;
    text-align: left;
}

.structureBlock__name,
.structureBlock__about {
    text-align: left;
    margin-left: 1rem;
}

.structureInfo__innerImage {
    width: 11rem;
    height: 8rem;
}

.loading_window {
    position: fixed;
    top: 50%;
    right: 20px;
    z-index: 100;
    display: none;
}

.loading_window div {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2rem;
    background-color: #499D88;
    color: #fff;
}

.loading_window div > span {
    margin-left: 3rem;
}